:root {
--TySSiIZnRAfh: #FF3B3B;
--YKtMnxEofjgI: #040101;
--zVZcXQeMVALK: #ffc107;
--sPYdJKfyViuT: #2E70AF;
--QDyswOCMFyCk: #ebeaea;
--WiSDVuaHdAmS: #000;
--dDEMcLnqgDUe: rgba(255, 240, 240, 0.5);
--KhGBBOLZGcuJ: #eb4a74;
--uOafeKnpksiH: #a80000;
--mYIFvewsaWOF: #fff;
--hmQOyFAjSxCm: #040101;
--TqqIBMFHswNS: #edeaea;
--BoxJHrEMSTOc: #fff;
--GLmbDfnRHMpp: #dbd2d2;
--srOEjtsExipN: #000000;
--gzfDxxvJtYEI: #3f14e5;
--mofzTVQkqOqz: #230b8e;
--uiytEzSHXgig: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--mYIFvewsaWOF);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hmQOyFAjSxCm);
color: var(--mYIFvewsaWOF);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.tUyTdvCUqNkA {
background-color: var(--hmQOyFAjSxCm);
padding: 10px 0;
display: flex;
}

.nCpxoJnSCUjP {
gap: 30px;
display: flex;
align-items: center;
}

.xPqRRimWMadL {
display: flex;
align-items: center;
}

.sbTyKcdaJaCx {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.sbTyKcdaJaCx a,
.VIfzgDFzsXGl {
cursor: pointer;
pointer-events: auto;
}

.sbTyKcdaJaCx img {
width: 70px;
border-radius: 16px;
}

.ooAbyKznRONl {
font-size: 20px;
font-weight: bold;
color: var(--BoxJHrEMSTOc);
white-space: nowrap;
}
.eupovgZrDZZs .ooAbyKznRONl{
white-space: normal;
}

.wLOTTIKwfLBV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.zaBruoXvdkKo {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.QprnsvPRpizu {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.JFWPrYsgwplv {
position: relative;
}

.JFWPrYsgwplv a {
color: var(--mYIFvewsaWOF);
}

.JFWPrYsgwplv.active a {
color: var(--sPYdJKfyViuT);
font-weight: bold;
}

.cyaeCyosFcyN {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.cyaeCyosFcyN a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.cyaeCyosFcyN a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.cyaeCyosFcyN a:nth-child(2):hover {
background: #1f7d04;
}

.mXBmaISEaIyN {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.uaOtNxFcxcaq {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--hmQOyFAjSxCm);
border: 1px solid var(--BoxJHrEMSTOc);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.JFWPrYsgwplv:hover > .uaOtNxFcxcaq {
display: block;
}

.YVsGEgNUNHyu {
margin: 0;
}

.ctzGVDxhaJZi {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ctzGVDxhaJZi:hover {
background: rgba(0,0,0,0.05);
}

.SQyExdzPJVaE,
.nCpxoJnSCUjP,
.LWAqQFfvnmaO{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.SQyExdzPJVaE {
background-color: var(--hmQOyFAjSxCm);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.JyDzNvjIOsWF {
background-color: var(--hmQOyFAjSxCm);
padding: 0 15px;
}

.hZoSGFoxstgF {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.cWqokJgKjCUm > .ooAbyKznRONl {
display: none;
}

.UJQoKStgPdkY {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.rKgJNnoEuzIl::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.UJQoKStgPdkY img {
border-radius: 22px;
height: auto;
display: block;
}

.ubXDLYSmvyio {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--mYIFvewsaWOF);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ubXDLYSmvyio a:hover {
color: var(--mYIFvewsaWOF);
}

.JtYlLIaRoTaz{
background-color: var(--TySSiIZnRAfh);
color: var(--mYIFvewsaWOF);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.JtYlLIaRoTaz:hover {
background-color: var(--uOafeKnpksiH);
}

.yofbLSIvroWT {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.yofbLSIvroWT span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.yofbLSIvroWT p {
color: var(--mYIFvewsaWOF);
font-size: 34px;
text-align: start;
}

.BKmPdKKuWlfc {
border-radius:6px;
overflow: hidden;
}

.pJDRnonmVPza {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--uOafeKnpksiH);
color: var(--mYIFvewsaWOF);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.HsgneECDKsnt {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.dCgfZtyHKnLU {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.YCcTJhUSDKan {
transition: filter 0.3s ease, transform 0.3s ease;
}

.YCcTJhUSDKan:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.qghbiSxroXtN {
margin-top: 40px;
}

.IHAFeFHoCNkd {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.YzaDMElsujAd {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--mYIFvewsaWOF);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.YzaDMElsujAd:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --YmchmnQIfrSC
}

.YzaDMElsujAd:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.YzaDMElsujAd a {
color: --YmchmnQIfrSC
}

.CRWBvRrxtxef {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.zZKsmgDzBTKP {
background-color: var(--TySSiIZnRAfh);
color: var(--mYIFvewsaWOF);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.zZKsmgDzBTKP:hover {
background-color: var(--uOafeKnpksiH);
}

.SEOUEdVFXjFX {
color: var(--mYIFvewsaWOF);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.LWAqQFfvnmaO {
background-color: var(--hmQOyFAjSxCm);
color: var(--mYIFvewsaWOF);
padding: 30px 0;
}

.yOIQFBbAXXyj {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.oCIbxADziPLa {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.YMyjoVHimJgk {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.YMyjoVHimJgk .vpTAMNahGqBl:first-child:first-child {
width: 48px;
}

.yVzWOmNMGdlk {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.NEtyjQPUudKs {
display: flex;
}

.qfrNygtrmKbE {
position: relative;
display: inline-block;
}

.SmUqoOLuPJNk {
background: var(--hmQOyFAjSxCm);
color: var(--BoxJHrEMSTOc);
font-weight: 600;
border: 2px solid var(--BoxJHrEMSTOc);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.cAyiohnZwypG {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ICyvQuMTKndV:checked + .SmUqoOLuPJNk .cAyiohnZwypG {
transform: rotate(180deg);
}

.ImCCHSiTBRgt {
display: none;
position: absolute;
min-width: 145px;
background: var(--mYIFvewsaWOF);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--zVZcXQeMVALK);
z-index: 99;
padding: 6px 0;
}

.SUdBKbpOBKAR {
left: 0;
bottom: 110%;
}

.GaHmoctGGNML {
right: 0;
top: 110%;
}

#ICyvQuMTKndV:checked ~ .ImCCHSiTBRgt {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ImCCHSiTBRgt .OodfFDNugeAq {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WiSDVuaHdAmS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.ImCCHSiTBRgt .OodfFDNugeAq:hover {
background: var(--uOafeKnpksiH);
color: var(--zVZcXQeMVALK);
}

.ImCCHSiTBRgt .OodfFDNugeAq.is-active {
color: var(--zVZcXQeMVALK);
font-weight: 600;
background: var(--uOafeKnpksiH);
border-radius: 8px;
}

.YrcDRmKJSGzi ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.YrcDRmKJSGzi {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.YrcDRmKJSGzi ul li a:hover {
color: var(--mofzTVQkqOqz);
}

.qmPEdaswljzS {
padding-top: 28px;
text-align: center;
}

.YoSGFkBTlVVd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--TySSiIZnRAfh);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.YoSGFkBTlVVd:hover {
opacity: 1;
}

.YoSGFkBTlVVd::after,
.YoSGFkBTlVVd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--mYIFvewsaWOF);
}

.YoSGFkBTlVVd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.YoSGFkBTlVVd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.UWZVJRDiIndH {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.LhwBJjcewKBT {
background-color: var(--TySSiIZnRAfh);
color: var(--mYIFvewsaWOF);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.LhwBJjcewKBT:hover {
background-color: var(--uOafeKnpksiH);
color: var(--mYIFvewsaWOF);
}

.oDXpPrFsxoNS {
font-weight: 400;
}

.oDXpPrFsxoNS a {
font-weight: 400;
}

/*casinos-list*/
.eupovgZrDZZs {
margin-top: 30px;
background-color: var(--sPYdJKfyViuT);
width: 100%;
border: 1px solid var(--uiytEzSHXgig);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qyKEbatOImhJ {
display: flex;
justify-content: space-between;
align-items: center;
}

.fucgnACNzVET {
display: flex;
align-items: center;
}

.fucgnACNzVET:nth-child(1) {
width: 30%;
}

.fucgnACNzVET:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--uiytEzSHXgig);
border-left: 1px solid var(--uiytEzSHXgig);
height: 100px;
}

.fucgnACNzVET:nth-child(3) {
width: 20%;
justify-content: center;
}
.fucgnACNzVET strong{
font-size: 18px;
}

.SAoXhcIhGHnk {
width: 150px;
}

.SAoXhcIhGHnk img{
border-radius: 16px;
}

.ynWDaMSbLcAp {
margin-left: 24px;
}

.emeEJKomECBd {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--uiytEzSHXgig);
border-radius: 15px;
width: 130px;
}

.uSmYEKdmiMtx {
color: var(--zVZcXQeMVALK);
font-size: 24px;
}

.nwCmGBLrUUUC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--TySSiIZnRAfh);
color: var(--mYIFvewsaWOF);
transition: background-color 0.7s ease;
}

.nwCmGBLrUUUC:hover {
background-color: var(--uOafeKnpksiH);
color: var(--mYIFvewsaWOF);
}

table {
width: 100%;
border: 1px solid var(--YKtMnxEofjgI);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--BoxJHrEMSTOc);
color: var(--YKtMnxEofjgI);
max-width: 100%;
}


td {
border: 1px solid var(--YKtMnxEofjgI);
border-radius: 6px;
padding: 10px;
color: var(--YKtMnxEofjgI);
white-space: normal;
}

table thead {
background-color: var(--mYIFvewsaWOF);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YKtMnxEofjgI);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--YKtMnxEofjgI);
background-color: var(--BoxJHrEMSTOc);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--YKtMnxEofjgI);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YKtMnxEofjgI);
background-color: var(--mYIFvewsaWOF);
}

table tbody tr:first-child th:first-child {
border-radius: 20px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 20px 0 0;
}
.nQeXDDOCLlup {
border-radius: 20px;
}

.nQeXDDOCLlup, .nQeXDDOCLlup table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.nQeXDDOCLlup, .nQeXDDOCLlup table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.nQeXDDOCLlup table {
width: max-content;
width: 100%;
}

.HhCpGFuSDjNd {
background-color: var(--YKtMnxEofjgI);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--uiytEzSHXgig);
color: var(--mYIFvewsaWOF);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.YousGwuFEDZc h3 {
font-size: 20px;

}
.DNUbBBMlCvvU {
text-align: left;
}

.HhCpGFuSDjNd:last-child {
margin-bottom: 0;
}

.HhCpGFuSDjNd h3 {
margin: 10px 0;
}

.nZFAhaRGxOar {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.COIEHjLuBnlG {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.aUoshJOkWEwr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wslzSVSgAtDF {
display: flex;
align-items: center;
}

.iiDbXtgOWBnf {
color: var(--mYIFvewsaWOF);
text-decoration: none;
transition: color .2s;
}

.iiDbXtgOWBnf:hover {
text-decoration: underline;
color: var(--uOafeKnpksiH);
}

.iiDbXtgOWBnf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.eCxOqaeXbfGg {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.QprnsvPRpizu {
flex-direction: column;
gap: 20px;
}

.nCpxoJnSCUjP {
padding: 0 15px;
flex-wrap: wrap;
}

.wLOTTIKwfLBV {
display: block;
color: var(--mYIFvewsaWOF);
order: 2;
padding-left: 0;
padding-right: 0;
}

#LoYYiiXvcTQO {
display: none;
}

.cyaeCyosFcyN {
margin-right: 0;
}

#LoYYiiXvcTQO.active {
display: flex;
order: 3;
}

.sbTyKcdaJaCx {
width: auto;
}

.sbTyKcdaJaCx img {
width: 50px;
margin-left: 0;
}

.IHAFeFHoCNkd {
flex-direction: column;
align-items: center;
}
/* Footer */
.yOIQFBbAXXyj {
flex-direction: column;
}

.YrcDRmKJSGzi ul {
flex-direction: column;
gap: 20px;
}
.nQeXDDOCLlup table {
width: max-content;
width: 100%;
}
.fucgnACNzVET:nth-child(1),
.fucgnACNzVET:nth-child(2),
.fucgnACNzVET:nth-child(3){
width: 33%;
}

.IuaqXRxfrokq{
text-align: center;
padding: 0 10px;
}
.ynWDaMSbLcAp {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.cyaeCyosFcyN {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--hmQOyFAjSxCm);
border-top: 1px solid var(--uiytEzSHXgig);
}

.cyaeCyosFcyN a:first-child {
border: 1px solid #fff;
}

.cyaeCyosFcyN a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.sbTyKcdaJaCx > .ooAbyKznRONl {
display: none;
}

.cWqokJgKjCUm > .ooAbyKznRONl {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.ubXDLYSmvyio {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.JtYlLIaRoTaz {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.HsgneECDKsnt {
grid-template-columns: repeat(2, 1fr);
}

.LWAqQFfvnmaO{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.YMyjoVHimJgk {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.ubXDLYSmvyio {
font-size: 20px;
width: 100%;
}

.JtYlLIaRoTaz {
font-size: 20px;
}
.YCcTJhUSDKan {
max-width: 250px;
}

.dCgfZtyHKnLU{
flex-wrap:wrap;
}

.SEOUEdVFXjFX {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.qyKEbatOImhJ{
flex-wrap: wrap;
}
.fucgnACNzVET:nth-child(1){
width: 100%;
justify-content: center;
}
.fucgnACNzVET:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.fucgnACNzVET:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.zZKsmgDzBTKP{
max-width: 280px;
}
.YoSGFkBTlVVd {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.YoSGFkBTlVVd::after,
.YoSGFkBTlVVd::before {
width: 14px;
}

.fucgnACNzVET:nth-child(1) {
flex-direction: column;
}
.fucgnACNzVET:nth-child(2),
.fucgnACNzVET:nth-child(3) {
width: 100%;
}
.ynWDaMSbLcAp {
margin-left: 0px;
}

.nwCmGBLrUUUC{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.SAoXhcIhGHnk {
width: 100px;
}
.IuaqXRxfrokq{
font-size: 14px;
}
}


/*popup*/
.RtFsuEvXVYjv {
background: var(--sPYdJKfyViuT);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.QAETKqOQIReO {
display: flex;
}
.GnOTIoxCRJZB {
margin-left: 15px;
}
.kxRPgCWsUhog {
width: 130px;
height: 100%;
border-radius: 16px;
}
.TTBeYHisfPTr {
font-size: 24px;
font-weight: 600;
}
.fVYFtqbMfERx {
margin-top: 10px;
color: var(--WiSDVuaHdAmS);
}
.nRvOiOQqtWWB {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--TySSiIZnRAfh);
color: var(--mYIFvewsaWOF);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--mYIFvewsaWOF);
}
.nRvOiOQqtWWB:hover{
background: var(--uOafeKnpksiH);
transition: all 0.7s ease-in-out;
color: var(--mYIFvewsaWOF);
}
.LTdStXFXtJbM {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.GSsXWuDHttve {
position: relative;
}
.GSsXWuDHttve::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.GSsXWuDHttve::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.EpRvvGsuvWoj {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--TqqIBMFHswNS);
}

@media(max-width: 576px){
.RtFsuEvXVYjv{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.kxRPgCWsUhog {
width: 70px;
}
.fVYFtqbMfERx {
margin-right: 15px;
}
.nRvOiOQqtWWB{
width: 220px;
}
}
@media(max-width: 480px){

.QAETKqOQIReO {
display: flex;
flex-direction: column;
align-items: center;
}
.nRvOiOQqtWWB {
width: 200px;
margin-top: 0;
height: 40px;
}
.fVYFtqbMfERx {
margin-right: 0;
text-align: center;
}
.GnOTIoxCRJZB {
margin-left: 0;
}
}
